/*
 * rotations.h
 *
 */

#ifndef ROTATIONS_H_
#define ROTATIONS_H_

// Include
#include <opencv2/core/core.hpp>
using namespace cv;

// Functions definitions
Mat rotationFromAxis(const Vec3d & axis, double theta);
Mat rotationFromVectors(const Vec3d & u, const Vec3d & v);

#endif /* ROTATIONS_H_ */
